## Chart

From [`../src/components/Chart.js`](../src/components/Chart.js)

#### chartActions

```js
// Default: null
chartActions: [{
    id: String
    text: String
    action: Function
}, ...]
```

#### chartEvents

```js
// Default: []
chartEvents: [{
    eventName: String
    callback: Function
}, ...]
```

#### chartPackages

```js
// Default: ['corechart']
chartPackages: [String, ...]
```

#### chartType

```js
// Default: 'LineChart'
chartType: String
```

#### chartVersion

```js
// Default: 'current'
chartVersion: String
```

#### columns

```js
// Default: []
columns: [Object, ...]
```

#### data

```js
// Default: null
data: [Array, ...]
```

#### graph_id

```js
graph_id: String
```

#### height

```js
// Default: '300px'
height: String
```

#### legend_toggle

```js
// Default: false
legend_toggle: Boolean
```

#### loadCharts

```js
// Default: true
loadCharts: Boolean
```

#### loader

```js
// Default: <div>Rendering Chart</div>
loader: ReactNode
```

#### options

```js
// Default: {
  chart: {
    title: 'Chart Title',
    subtitle: 'Subtitle',
  },
  hAxis: { title: 'X Label' },
  vAxis: { title: 'Y Label' },
  width: '400px',
  height: '300px',
}
options: *
```

#### rows

```js
// Default: []
rows: [Array, ...]
```

#### width

```js
// Default: '400px'
width: String
```

<br><br>
